[General]
; Gibt an, ob die Titelleiste des Fenster angezeigt
; werden soll (bei 0 wird sie ausgeblendet)
ShowTitleBar=1
;SkinDesc=Epic Blue hell

[Bitmaps]
; Verschiedene Bitmaps für Buttons und Hintergrund
Background=EpicBlue\back.bmp
Button_normal=EpicBlue\normal.bmp
Button_pressed=EpicBlue\pressed.bmp

[Colors]
; Farben der verschiedenen Elemente (siehe unten)
; TRANSPARENT = aus Hintergrund BMP
; OPAQUE = übermalen
Button_TextColor = 255, 255, 255
Edit_TextColor = 0, 0, 0
Edit_BG_Color = 255, 255, 255
Edit_BG_Mode = OPAQUE
CheckBox_TextColor = 255, 255, 255
CheckBox_BG_Color = 255, 255, 255
CheckBox_BG_Mode = TRANSPARENT
Label_TextColor = 255, 255, 255
Label_BG_Color = 100, 100, 100
Label_BG_Mode = TRANSPARENT
GroupBox_TextColor = 255, 255, 255
GroupBox_Framecolor = 255, 255, 255

[LabelColors]
; bestimmte Elemente können noch mal
; extra eingefärbt werden (siehe unten)
LC_Defender = 255, 0, 0
LC_Attacker = 0, 255, 0
LC_Ships = 255, 255, 255
LC_Defense = 255, 255, 255
LC_Techs = 255, 255, 255
LC_Res_Scan = 255, 255, 255
LC_Res_Win = 255, 255, 255
LC_Res_TF = 255, 255, 255
LC_Res_Loss_Att = 255, 96, 0
LC_Res_Loss_Def = 96, 255, 0
LC_Res_Moon = 255, 255, 255
LC_Res_Th_Beut = 255, 255, 255
LC_Res_Pr_Beut = 255, 255, 255
LC_Res_Sprit = 255, 96, 0
LC_Res_Welle = 255, 255, 255

[Font] 
;Font-Stuff 
;FontName = MS Sans Serif 
FontName = Arial
FontHeight = 8
; FontFormat; choose one of the following or combine them 
; BOLD, UNDERLINE, ITALIC, STRIKEOUT 
FF_Ships_Techs = BOLD
FF_Result = NORMAL
FF_Misc = BOLD
FF_Options = BOLD
FF_Titles = BOLD
FF_Buttons = BOLD
